* {
  -webkit-font-smoothing: antialiased;
}

.homepage-text {
  font-size: 12pt;
  max-width: 420px;
  margin: 20px auto;
  font-family: Tahoma, Geneva, sans-serif;
  color: #303030;
}

.homepage-text h1 {
  font-size: 24px;
}

.homepage-text a {
  color: #404040;
}

.homepage-text div {
  margin-bottom: 20px;
}

.homepage-text .headshot-container img {
  border-radius: 8px;
  width: 100%;
  max-width: 500px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.homepage-text .greeting {
  max-width: 400px;
  padding: 10px;
  line-height: 18pt;
  margin-left: auto;
  margin-right: auto;
}
